@charset 'utf-8';
body{
	/*font-family: Microsoft JhengHei, PMingLiu, MingLiu, Arial, Helvetica, sans-serif !important;*/
	font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif !important;
	font-size: 93.8% !important;
}

h1{	color: #004200;	margin: 0px 0 15px 0; font-weight:bold; font-size: 146.7% !important;}
h2{	color: #004200; margin: 8px 0 8px 0; font-weight:bold; font-size: 133.3% !important;}
h3{	color: #004200; margin: 8px 0 8px 0; font-weight:bold; font-size: 120.0% !important;}

#menu_wrapper{
	font-size:100%;
}

.vmenu ul li a,.navigation_bar{
	font-size:100%;
}
	
#main_content .main_content_area, #butterfly{
	font-size:100%;
}

.btn_arrow_left span{
	font-size:100%;
}

.btn_arrow_right span{
	font-size:100%;
}

.lastmodify{
	font-size:100%;/*font-size:86.7%;*/
}

.back_to_top span{
	font-size:100%;
}

#footer{
	font-size:86.7%;
}

table {
	font-size:100%;
}

ul#menu li{	margin: 10px 0px;}
#play, #stop, #extend, #shrink{	line-height: 2;}
#butterfly ul li{line-height: 1.5;}
#butterfly ul{padding-top:3px;}
ul#hmenu_new li ul{width:142px !important;}
ul#hmenu_new li.tmenu_7 ul{width:170px !important;}
.ie8 ul#hmenu_new li.tmenu_7 ul{width:160px !important;}
ul#hmenu_new li.tmenu_9 ul{width:84px !important;}
.ie8 ul#hmenu_new li.tmenu_9 ul li{width:84px !important;}